/* ------------------------------------------
   Designed for Applied Financial Diagnostics
   by Ros Moss [Enkidu Computing]
   ------------------------------------------  
   email  : ros@enkiducomputing.com.au
   website: www.enkiducomputing.com.au
   ------------------------------------------ */

/* General links */
 
A:active		{ color: #000099; }
A:hover 		{ color: #000099; }
A:link			{ color: #000099; }
A:visited		{ color: #000099; }
 
/* Menu links */
 
A.menu:active	{ color: #FFFF00; font-weight: bold; }
A.menu:hover	{ color: #FFFF00; font-weight: bold; }
A.menu:link		{ color: #FFFFFF;					 }
A.menu:visited	{ color: #FFFFFF;					 }
 
/* Menu classes */
  
.menTable		{ text-align: center; border: 0px; padding: 3px; }
.menu			{ text-align: center; font: 10pt normal Arial, sans-serif; text-decoration: none; vertical-align: top; }
.mainLink       { font: bold italic 12pt normal Arial, sans-serif; text-decoration: none; color: #000000}
/* Background classes */

.bkgChess		{ margin: 0px; color: #000000; background: #FFFFFF url('images/Checkmatefade.jpg') no-repeat fixed right bottom; }
.bkgWhite		{ margin: 0px; color: #000000; background: #FFFFFF; }
.bkgOlive		{ margin: 0px; color: #FFFFFF; background: #000000 url('images/BkgOlive.jpg') repeat-x }
.bkgBlack		{ margin: 0px; color: #FFFFFF; background: #000000; }
 
/* General Content classes */
 
.garaSml		{ color: #000000; font: bold 10pt Garamond,   serif; }
.garaMed		{ color: #000000; font: bold 12pt Garamond,   serif; }
.garaBig		{ color: #000000; font: bold 14pt Garamond,   serif; }
.mainarial		{ color: #000000; font:      10pt Arial, sans-serif; }

/* Olive ID */ 
 
#olive			{ color: olive; }

/* Services classes */
 
.bodyTxt		{ font: normal 10pt Arial, sans-serif; }
.mainTxt		{ font: normal 12pt Arial, sans-serif; }
.headBig		{ font: bold   14pt Arial, sans-serif; }
.headMed		{ font: bold   12pt Arial, sans-serif; }
.headSml		{ font: bold   10pt Arial, sans-serif; }